^ Error: ENOENT

If you are trying to build an android apk and is getting this error:

Just change your Java version, this thing is trolling you, in my case I just downgrade Java version to 1.7.0_79 and it works!

Leave a Reply